
Redmine - Feature #8082

Issue controls

2011-04-06 07:43 - Novikov Igor

Status: New Start date: 2011-04-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In some cases it is useful to make restrictions in issue control for users. But now present account-rules are not enough. Could you

extend account policies? I really need to have a checkbox about ability of changing issue status. Also, is it possible to link issue

status with set of watchers, so that status change leads to watchers change?

Related issues:

Related to Redmine - Patch #7444: Patch for improved issue edit permissions Closed 2011-01-25

History

#1 - 2011-04-06 12:17 - Etienne Massip

- Assignee deleted (Jean-Baptiste Barth)

See #3384.

#2 - 2011-04-06 12:29 - Novikov Igor

I'm not talking about visibility. Mb the best would be "restricted" option for project, so that in this project only assined one will be able to change status.

Something like that.

#3 - 2011-04-06 16:23 - Etienne Massip

My bad, I meant #7444.

#4 - 2011-04-06 16:23 - Etienne Massip

- Tracker changed from Patch to Feature

#5 - 2011-04-06 16:29 - Novikov Igor

- Status changed from New to Resolved

Thank you!

#6 - 2011-04-06 17:13 - Etienne Massip

- Status changed from Resolved to New
